9 Replies Latest reply on Jun 26, 2007 7:30 AM by oreeh

    Vmotion "older" CPUs and newer CPUs...

    taylorb Expert

      So I need to add another server to our farm.  Problem is my farm is comprised of 5000 and 7000 series INtels.   All the new stuff is 5100 and 7100 series.  According to the CPU compatibility charts I can't vmotion between these processors.   You can't buy stuff with compatible CPUs anymore and I don't want to replace my $60,000 worth of hardware so I can add one more box that has a compatible CPU.  This kinda stinks because I can see this happening every year as my farm grows.  None of the new boxes can VMotion with the older ones.  It is like you have to buy everything all at once or you are hosed. 

       

      So I guess this isn't really much of a question, but is everyone else frustrated by this?  What is the workaround or solution.